Subject: commit: Maccabees

From: Pierre Abbat <[email-masked]>
Date: Mon, 17 Dec 2001 01:19:42 -0500

mi terpreti le cuktrmakabi le sedu'u bau makau krasi se ciska kei le broctuca 
.i ri jarco le seljuncku poi mi tcidu fi ke'a fe le sedu'u krasi se ciska bau 
le xebro gi'ebabo se fanva fi le xelso .iku'i le krasi xebro cu se cirko
---
A few more verses of Maccabees
CVS: ----------------------------------------------------------------------
CVS: Enter Log. Lines beginning with `CVS:' are removed automatically
CVS:
CVS: Committing in .
CVS:
CVS: Modified Files:
CVS: ot-1_machabees.texinfo
CVS: ----------------------------------------------------------------------